/**
* Mobile
*/


@media only screen and (max-width: 1043px) {

    /** DESKTOP RESETS and HIDE NOT NEEDED STUFF **/
    body
    {
        background: #000000 none no-repeat scroll center top;
        border-top: 0px none;
        min-width:0px;
        background-image: none !important;
    }

    #container
    {
        width: 100%;
        margin: 0 auto;
    }

    div.eas-plugin-mqMarqueePlugin-widget-mqMarquee2 .marquee,
    div.eas-plugin-scSocialTilesPlugin-widget-scFeedback .feedback-container{
        display: none !important;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.letterboxed .image {
        top: -75px;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-instagram {
        background-image: none;
    }

  div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet .retweet-link {
    width: 100%;
  }
}
/** Nav Breakpoint is not-standard due to the design limitations of "tablet" viewport */
@media only screen and (min-width: 631px) and (max-width: 1043px) {

    body div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tiles-header {
        margin: 45px 1% 13px;
        width: 98%;
    }

}

@media only screen and (max-width: 630px) {
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tiles-header {
        display: none;
    }


    #full_container {
        width: 100%;
    }
}


/** SCTILES OVERRIDE **/

@media only screen and (max-width: 630px) {

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles #j-tiles {
        width: 100%;
        margin: 10% 0 0;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link {
        width: 50%;
        padding-bottom: 50%;
        height: 12%;
        overflow: hidden;
        margin: 0;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .tweet .wrapper,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet.animate .wrapper,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .brick-preview {
        width: 96%;
        height: 96%;
        position: absolute;
        top: 2%;
        left: 2%;
        display: block;
        overflow:hidden;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large {
        width: 100%;
        padding-bottom: 100%;
        height: 23%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .brick-preview {
        width: 98%;
        height: 98%;
        position: absolute;
        top: 1%;
        left: 1%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet.medium,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium {
        width: 100%;
        padding-bottom: 48%;
        height: 23%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.small a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.animate a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.medium a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium.animate a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.animate a {
        width: 100%;
        height: inherit;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-ea.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-eas.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-espn.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-ign.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-youtube.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles {
        background-size: 100%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .action {
        width: 100%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-youtube .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium.site-youtube .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-youtube .action {
        top: 35%;
        left: 35%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet .message {
        height: 63%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .small.letterboxed .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .large.letterboxed .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .medium.letterboxed .image {
        top: 0px;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.site-ea .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.site-eas .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-ea .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-eas .image {
        left: -45%;
    }
}

@media only screen and (min-width: 631px) and (max-width: 1043px) {

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles #j-tiles {
        width: 100%;
        margin: 0;
    }


    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet {
        overflow: hidden;
        margin: 0;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link {
        width: 33%;
        padding-bottom: 33.1%;
        height: 12%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet.medium,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium {
        width: 66%;
        padding-bottom: 33.1%;
        height: 23%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large {
        width: 66%;
        padding-bottom: 66%;
        height: 23%;
    }


    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .tweet .wrapper,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet.animate .wrapper,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .brick-preview {
        width: 96%;
        height: 96%;
        position: absolute;
        top: 2%;
        left: 2%;
        display: block;
        overflow:hidden;

    }
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .brick-preview {
        width: 98%;
        height: 98%;
        position: absolute;
        top: 1%;
        left: 1%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.small a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.animate a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.medium a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium.animate a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .no-js .link.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.animate a {
        width: 100%;
        height: inherit;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-ea.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-eas.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-espn.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-ign.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-youtube.large a,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles {
        background-size: 100%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large .action {
        width: 100%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-youtube .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.medium.site-youtube .action,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.site-youtube .action {
        top: 35%;
        left: 35%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .tweet .message {
        height: 63%;
    }

    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.site-ea .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.small.site-eas .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-ea .image,
    div.eas-plugin-scSocialTilesPlugin-widget-scSocialTiles .link.large.site-eas .image {
        width: 100%;
        left: 0;
        top: 25px;
    }
}
